[KDE Desktop Program]
Comment=KDE WorldWatch by Matthias Hoelzer-Kluepfel
Comment[ca]=Observatori mundial KDE per Matthias Hoelzer-Kluepfel
Comment[cs]=KDE WorldWatch od Matthiase Hoelzer-Kluepfela
Comment[da]=KDE Verdensur ved Matthias Hoelzer-Kluepfel
Comment[de]=KDE-Weltzeituhr
Comment[el]=KDE WorldWatch από τον Matthias Hoelzer-Kluepfel
Comment[eo]=KDE-mondhorloĝo
Comment[es]=El Reloj Mundial de KDE por Matthias Hoelzer-Kluepfel
Comment[et]=KDE maailma kell
Comment[fi]=KDE Maailmankello
Comment[fr]=Le planisphère de KDE
Comment[gl]=Reloxo Universal de KDE por Matthias Hoelzer-Kluepfel
Comment[he]=לפפולק-רצלוה סאיתמ תאמ KDE לש ימלועה גצה
Comment[hr]=KDE WorldWatch, Matthias Hoelzer-Kluepfel
Comment[hu]=Matthias Hoelzer-Kluepfel KDE világórája
Comment[is]=Heimsklukka KDE, eftir Matthias Hoelzer-Kluepfel
Comment[it]=Orologio mondiale di KDE scritto da Matthias Hoelzer-Kluepfel
Comment[ja]=KDE世界時計 by Matthias Hoelzer-Kluepfel
Comment[lt]=Matthias Hoelzer-Kluepfelio KDE Pasaulio Laikrodis
Comment[lv]=KDE PasaulesPulkstenis no Mattiasa Hoelzera-Kluepfela
Comment[mk]=Поглед на планетата Земја
Comment[nl]=KDE WorldWatch door Matthias Hoelzer-Kluepfel
Comment[no]=KDE Verdensur av Matthias Hoelzer-Kluepfel
Comment[no_NY]=Verdsur for KDE av Matthias Hoelzer-Kluepfel
Comment[oc]=Observatori mundial KDE per Matthias Hoelzer-Kluepfel
Comment[pl]=Czas uniwersalny w KDE autorstwa Matthiasa Hoelzera-Kluepfela
Comment[pt]=Relógio Global
Comment[pt_BR]=Relógio Mundial KDE criado por Matthias Hoelzer-Kluepfel
Comment[ro]=Ceas mondial KDE de Matthias Hoelzer-Kluepfel
Comment[ru]=KDE WorldWatch, Matthias Hoelzer-Kluepfel
Comment[sk]=KDE Mapa sveta od Matthiasa Hoelzer-Kluepfela
Comment[sl]=KDE WorldWatch avtorja Matthiasa Hoelzer-Kluepfela
Comment[sv]=KDE Världsklocka av Matthias Hoelzer-Kluepfel
Comment[ta]=Áò¨¾Â¡¢ý KDE ¯Ä¸À¡Ã¨ÅÂ¡Ç÷
Comment[tr]=Matthias Hoelzer-Kluepfel'den KDE Dünya Saati
Comment[uk]=WorldWatch для KDE Матяса Хойльза-Клюпфеля
Comment[zh_CN.GB2312]=KDE 世界表(Matthias Hoelzer-Kluepfel)
Comment[zh_TW.Big5]=KDE 世界錶 by Matthias Hoelzer-Kluepfel
Executable=kworldwatch
Command=kworldwatch --dump --size %xx%y -o %f
PreviewCommand=kworldwatch --dump --size %xx%y -o %f
Refresh=10
